Upgrading Xampp 1.7.3

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Upgrading Xampp 1.7.3

Postby simo-lampp » 29. March 2012 14:27

Proud to be here,

Am currently running xampp 1.7.3 in Ubuntu 11.10, but now I have to upgrade my Apache(5.3.1) for I need it to upgrade to Moodle 2.2 which requires Apache 5.3.2.
I need to upgrade without full uninstallation of the current setup since am also running other applications on it.
Posts: 2
Joined: 29. March 2012 13:22
XAMPP Version: 5.6.14
Operating System: XP, 7, Ubuntu, Fedora

Re: Upgrading Xampp 1.7.3

Postby ravivare » 31. March 2012 07:49

i am facing same Problem.


OS - win XP
User avatar
Posts: 1
Joined: 15. October 2011 06:41

Re: Upgrading Xampp 1.7.3

Postby Sharley » 31. March 2012 08:45


Your OS is Windows XP so your question is off topic in this Linux forum, so please ask your question and give details in the XAMPP for Windows English forum:

Also would you be so kind as to add your XAMPP version and Operating System to your profile as per these easy instructions with associated information:
Thanks. :)
User avatar
AF Moderator
Posts: 3316
Joined: 03. October 2008 05:10
Location: Yeppoon, Australia Time Zone: GMT/UTC+10
XAMPP Version: 5.6.14
Operating System: Win 7 Pro 32bit/XP Pro SP3

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests